/* Solutions Blogs Stylesheet
---------------------------------------------------------------------------------------*/
body {background:#edeeee;}
body.security {
    background:#fff url(https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/img/blog/blog-home-security-bg.jpg) no-repeat 50% 50%;
    background-attachment:fixed;
    background-size:cover;
}
body.marketing {
    background:#fff url(https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/img/blog/blog-home-marketing-bg.jpg) no-repeat 50% 50%;
    background-attachment:fixed;
    background-size:cover;
}
body.risk {
    background:#fff url(https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/img/blog/blog-home-risk-bg.jpg) no-repeat 50% 50%;
    background-attachment:fixed;
    background-size:cover;
}
body.communications {
    background:#fff url(https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/img/blog/blog-home-communications-bg.jpg) no-repeat 50% 50%;
    background-attachment:fixed;
    background-size:cover;
}
body.registry {
    background:#fff url(https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/img/blog/blog-home-registry-bg.jpg) no-repeat 50% 50%;
    background-attachment:fixed;
    background-size:cover;
}

/* Responsive Grid */
.wrap{
    position:relative;
    clear:both;
    margin:0 auto;
    width:100%;
    max-width:1200px;
}
.row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}
.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6,
.col_7,
.col_8,
.col_9,
.col_10,
.col_11,
.col_12 {
    -webkit-box-flex:0 0 auto;
    -moz-box-flex:0 0 auto;
    -webkit-flex:0 0 auto;
    -ms-flex:0 0 auto;
    flex:0 0 auto;
    padding:0 10px;
    box-sizing: border-box
}
.col_1 {width:8.3333333333%;}
.col_2 {width:16.6666666667%;}
.col_3 {width:25%;}
.col_4 {width:33.3333333333%;}
.col_5 {width:41.6666666667%;}
.col_6 {width:50%;}
.col_7 {width:58.3333333333%;}
.col_8 {width:66.6666666667%;}
.col_9 {width:75%;}
.col_10 {width:83.3333333333%;}
.col_11 {width:91.6666666667%;}
.col_12 {width:100%;}
.alpha {padding-left:0;}
.omega {padding-right:0;}

/* Links */
.blog-wrapper a {
    color:#0c75e6;
    transition:0.25s ease-in-out;
    transition-property:color;
}
.blog-wrapper a:hover {
    color:#24d07a;
    transition:0.25s ease-in-out;
    transition-property:color;
}

/* Solutions Home Pages
---------------------------------------------------------------------------------------*/
.blog-header {
    box-sizing:border-box;
    position:relative;
    height:530px;
    overflow:hidden;
}
    .angled-bg {
        position:absolute;
        top:500px;
        width:100%;
        height:100%;
        overflow:hidden;
        -webkit-transform:skewY(-5.4deg);
        transform:skewY(-5.4deg);
        -webkit-transform-origin:0;
        transform-origin:0;
        background:#edeeee;
        z-index:-1;
    }
    .blog-header h1 {
        margin:45px 0 0;
        font-size:44px;
        line-height:1.5;
        color:#fff;
    }
        .blog-header h1 strong {font-family:'apercu-black';}
    .blog-header p {
        margin:20px 0 0;
        font-size:20px;
        color:#b8d9f8;
        line-height:1.35;
    }

.blog-content {
    background:#edeeee;
}
    .blog-content main {margin-bottom:60px;}
    .home .blog-content main {margin-top:-250px;}

.blog-card {display:flex;}
.blog-card a {
    box-sizing:border-box;
    display:block;
    margin:20px 0 0;
    padding:140px 0 0;
    width:100%;
    align-items:stretch;
    text-decoration:none;
    background:#fff url(https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/img/blog/blog-post-generic-bg.jpg) no-repeat 50% 0;
    background-size:contain;
    cursor:pointer;
}
.home .blog-card:first-child a {padding:0 40% 0 0;}

    .blog-card .card-content {
        box-sizing:border-box;
        padding:30px 20px;
        width:100%;
        background:#fff;
    }
    .home .blog-card:first-child .card-content {padding:30px 40px 30px 20px;}
        .card-content h2 {
            margin:10px 0 20px;
            font-family:'apercu-bold';
            font-size:22px;
            line-height:1.2;
            color:#333e48;
            transition:0.25s ease-in-out;
            transition-property:color;
        }
        .card-content p {
            margin:10px 0;
            font-size:16px;
            color:#858b8d;
        }
        .card-content p.byline {
            display:inline-block;
            font-family:'apercu-mono';
            font-size:12px;
            color:#a3aaad;
            border-bottom:1px solid #f1f2f2;
        }
.blog-card a:hover {
    box-shadow:0 0 10px rgba(0,0,0,0.15);
    transition:0.25s ease-in-out;
    transition-property:box-shadow;
    cursor:pointer;
}
.blog-card a:hover .card-content h2 {
    color:#24d07a;
    transition:0.25s ease-in-out;
    transition-property:color;
}

/* Sidebar
---------------------------------------------------------------------------------------*/
.home .blog-content .blog-sidebar {margin-top:-230px;}
.blog-sidebar .ad-spot,
.blog-sidebar .sidebar-promo {min-height:150px;}
    .blog-sidebar .ad-spot img,
    .blog-sidebar .sidebar-promo img {max-width:100%;}
.blog-content h4.subhead {
    position:relative;
    margin:30px 0 0;
    padding:0 0 0 20px;
    font-family:'apercu-medium';
    font-size:18px;
    color:#333e48;
    text-transform:uppercase;
}
    .blog-content h4.subhead::after {
        position:absolute;
        top:5px;
        left:0;
        content:' ';
        width:13px;
        height:13px;
        background:#24d07a;
    }
.blog-sidebar .editor-picks {
    padding:0 20px;
}
.blog-sidebar .subscribe {
    margin:40px 0;
    padding:10px 20px 40px;
    border-top:1px solid #dfe0e0;
    border-bottom:1px solid #dfe0e0;
}
.blog-sidebar .topics {padding:0 20px;}
    .blog-sidebar .topics ul {margin:10px 0 20px 16px;}
        .blog-sidebar .topics ul li {
            position:relative;
            display:block;
            margin:0 0 10px;
        }
        .blog-sidebar .topics ul li::before {
            position:absolute;
            top:7px;
            left:-16px;
            display:block;
            width:8px;
            height:8px;
            content:'';
            background:#ccc;
        }  
            .blog-sidebar .topics ul li a {
                display:block;
                font-size:14px;
                color:#c446b4;
            }
            .blog-sidebar .topics ul li a:hover {color:#24d07a;}

.blog-sidebar .archives {padding:0 20px;}
    .blog-sidebar .archives select {
        margin:20px 0 0;
        width:90%;
        padding:5px 6% 5px 2%;
        font-size:14px;
        color:#333e48;
        border:1px solid #ddd;
        height:34px;
        -webkit-appearance:none;
        -moz-appearance:none;
        appearance:none;
        background:#fff url(https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/img/2017/arrow-down.png) no-repeat right 50%;
        outline:none;
    }

/* Post
---------------------------------------------------------------------------------------*/
.blog-breadcrumb {
    padding:40px 0 10px;
    font-size:14px;
    background:#edeeee;
}
    .author .blog-breadcrumb {background:#fff;}
    .blog-breadcrumb a {
        color:#a3aaad;
        text-decoration:none;
    }
    .blog-breadcrumb a:hover {color:#0c75e6;}
.blog-post {
    padding:240px 100px 0 0;
    box-sizing:border-box;
    width:100%;
    background:#fff url(https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/img/blog/blog-post-generic-bg.jpg) no-repeat 50% 0;
    background-size:contain;
}
    .blog-post-content,
    .blog-meta {
        padding:30px 40px 30px 30px;
        background:#fff;
    }
    .blog-post .date {
        display:inline-block;
        padding:8px 10px;
        font-family:'apercu-mono';
        font-size:12px;
        color:#a3aaad;
        background:#f6f6f6;
    }
    .blog-post h1 {
        margin:40px 0 20px;
        font-family:'apercu-light';
        font-size:48px;
        line-height:1;
    }
    
    .blog-post p {
        margin:10px 0 20px;
        font-size:18px;
        line-height:1.5;
        color:#333e48;
    }
        .blog-post p:hover a {
            background:#e6fbf2;
            transition:0.25s ease-in-out;
            transition-property:background;
        }
        .blog-post p img,
        .blog-post .photo img {
            max-width:100%;
        }
        .blog-post p span {
            font-family: "apercu-regular", arial, verdana, sans-serif !important;
            font-size:18px !important;
            color:#333e48 !important;
        }
    .blog-post p.byline {
        display:inline-block;
        margin-bottom:40px;
        font-family:'apercu-mono';
        font-size:12px;
        color:#a3aaad;
    }
        .blog-post p.byline a {color:#a3aaad;}

    .blog-post pre {
        padding:20px;
        font-family:'apercu-mono', monospace;
        font-size:13px;
        color:#dcdddd;
        background:#333e48;
        overflow-x:auto;
    }
    .blog-post ol,
    .blog-post ul {
        margin: 20px;
        padding:10px 20px;
        font-size: 16px;
        color: #333e48;
    }
    .blog-post ol {list-style:decimal;}
    .blog-post ul {list-style: square;}
        .blog-post ol li,
        .blog-post ul li {margin:10px 0;}
    .blog-post blockquote {
        margin:20px 0;
        padding:10px 20px;
        border-left:5px solid #fddc27;
    }
        .blog-post blockquote p {font-style:italic;}
    .blog-meta {
        padding:30px 0;
        border-top:1px solid #d1d3d3;
    }
        .blog-meta .tags {
            padding:0 30px;
            font-size:14px;
            color:#a3aaad;
        }
            .blog-meta .tags strong {font-size:16px;}
            .blog-meta .tags a {color:#a3aaad;}
            .blog-meta .tags  a:hover {color:#0c75e6;}
        .blog-meta .social {
            padding:0 30px;
            text-align:right;
        }
    .blog-post .blog-callout {
        padding:30px;
        border-top:1px solid #ddd;
        border-bottom:1px solid #ddd;
    }
    .blog-post .blog-callout .meta {
        display:block;
        margin:5px 0 0;
        font-family:'apercu-mono','Courier New', Courier, monospace;
        font-size:14px;
        color:#a3aaad;
        text-transform:uppercase;
    }
    .blog-post .blog-callout p {
        margin:5px 0 0;
        line-height:1;
    }

.related-content {margin:30px 0 0;}
    .related-content .blog-card:first-child a {padding:140px 0 0;}
        .related-content .blog-card h5 {
            margin:0;
            color:#0c75e6;
        }
        .related-content .blog-card:hover h5 {color:#24d07a;}


/* Author
---------------------------------------------------------------------------------------*/
.blog-wrapper.author {
    padding:0 0 20px;
    background:#edeeee;
}
.blog-author {
    padding:0 0 60px;
    background:#fff;
}
    .blog-author h1 {
        margin:40px 0 20px;
        font-family:'apercu-light';
        font-size:36px;
        line-height:1;
    }
    .blog-author p {
        margin:10px 0 20px;
        font-size:16px;
        line-height:1.5;
        color:#000;
    }
.blog-author-photo .photo {
    margin:40px 0 0 40px;
    padding:28px;
    border:1px solid #eee;
    background:url(https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/img/blog/author-photo-grid.png) repeat -1px -1px;
}
    .blog-author-photo .photo img {width:99%;}
.author-posts {padding:30px 0 0;}
    .author-posts h3 {font-family:'apercu-light';}

/* Archives
---------------------------------------------------------------------------------------*/
.archive-posts h1 {
    font-family:'apercu-light';
    font-size:48px;
}
.archive-posts .blog-sidebar {margin-top:20px;}

/* Pagination
---------------------------------------------------------------------------------------*/
.pagination {border:none;}
    .pagination a:link,
    .pagination a:active,
    .pagination a:visited {
        margin:0;
    }
    .pagination a.current {
        background:#fff;
        border:none;
    }




/* Breakpoints
---------------------------------------------------------------------------------------*/
@media only screen and (max-width:960px) {
    .col_4.blog-card {width:50%;}
    .col_9.blog-author-content {width:66.6666666667%;}
    .col_3.blog-author-photo {width:33.3333333333%;}
}

@media only screen and (max-width:800px) {
    .home .blog-header .col_8 {width:100%;}
    .blog-content .col_9 {width:66.6666666667%;}
        .col_4.blog-card {width:100%;}
            .home .blog-card:first-child a {
                padding:140px 0 0;
                background-position:50% 0 !important;
            }
    .blog-sidebar.col_3 {width:33.3333333333%;}
    .blog-post {
        padding:240px 0 0 0;
        box-sizing:border-box;
        width:100%;
    }
        .blog-meta {padding:30px 0;}
        .blog-meta .tags {width:100%;}
        .blog-meta .social {display:none;}

    .related-content .blog-card a {background-size:cover !important;}
}

@media only screen and (max-width:640px) {
        .blog-header h1 {font-size:48px;}
        .blog-header p {font-size:16px;}

    .home .blog-content main {margin-bottom:250px;}
    .blog-content .col_9,
    .blog-sidebar.col_3 {
        padding-bottom:40px;
        width:100%;
    }
        .blog-sidebar .ad-spot,
        .blog-sidebar .sidebar-promo {text-align:center;}
        .blog-sidebar .ad-spot img,
        .blog-sidebar .sidebar-promo img {
            width:auto;
            max-width:100%;
        }
    .blog-author-photo .photo {margin:40px 0 0 0;}

    .blog-post .blog-callout {
        padding:30px 0;
    }
        .blog-post .blog-callout .row .col_2 {width:33.33333%}
        .blog-post .blog-callout .row .col_10 {width:66.66666%}

}
